
SSiO - Feature #296

Backlog # 113 (In Progress): Make documentation from SSR ready for SSiO

Scalabilty tests at DataDuctus

09/10/2019 03:15 PM - Leif Häggmark

Status: Closed Start date: 09/09/2019

Priority: Normal Due date: 04/03/2020

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/07/2019 07:28 AM - Leif Häggmark

- Subject changed from Scalabilty tests ad DataDuctus to Scalabilty tests at DataDuctus

#2 - 10/07/2019 12:35 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18

#3 - 10/28/2019 02:08 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#4 - 11/29/2019 04:55 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#5 - 12/19/2019 03:28 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#6 - 01/24/2020 09:59 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#7 - 02/18/2020 01:28 PM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#8 - 02/18/2020 01:46 PM - Leif Häggmark

- Due date changed from 10/07/2019 to 03/03/2020

#9 - 02/18/2020 01:47 PM - Leif Häggmark

- Due date changed from 03/03/2020 to 04/03/2020

#10 - 03/03/2020 01:05 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#11 - 03/31/2020 01:36 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#12 - 04/22/2020 02:10 PM - Leif Häggmark
- Sprint changed from Sprint 25 to Sprint 26

#13 - 05/18/2020 01:24 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#14 - 06/01/2020 09:21 AM - Leif Häggmark

- Sprint changed from Sprint 27 to Sprint 28

#15 - 06/25/2020 07:21 AM - Leif Häggmark

- Sprint changed from Sprint 28 to Sprint 29

#16 - 08/20/2020 04:11 PM - Leif Häggmark

- Sprint changed from Sprint 29 to 30

#17 - 09/14/2020 02:57 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#18 - 10/06/2020 09:21 AM - Leif Häggmark

- Sprint changed from Sprint 31 to Sprint 32

#19 - 10/30/2020 08:12 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#20 - 12/01/2020 03:30 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#21 - 12/14/2020 11:54 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35

#22 - 01/13/2021 11:52 AM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#23 - 02/16/2021 03:20 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#24 - 03/09/2021 11:52 AM - Leif Häggmark

- Sprint changed from Sprint 37 to Sprint 38

#25 - 03/30/2021 08:52 AM - Leif Häggmark

- Sprint changed from Sprint 38 to Sprint 39

#26 - 04/22/2021 11:31 AM - Leif Häggmark

- Sprint changed from Sprint 39 to Sprint 40

#27 - 05/12/2021 12:13 PM - Leif Häggmark

- Sprint changed from Sprint 40 to Sprint 41

#28 - 06/08/2021 02:39 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42
#29 - 06/22/2021 03:17 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#30 - 08/16/2021 01:18 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#31 - 09/07/2021 12:29 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#32 - 09/28/2021 03:06 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#33 - 10/20/2021 01:16 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#34 - 10/20/2021 01:40 PM - Leif Häggmark

- Status changed from New to In Progress

#35 - 11/08/2021 05:07 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#36 - 12/06/2021 01:31 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49

#37 - 01/11/2022 03:06 PM - Leif Häggmark

- Status changed from In Progress to Closed
